{
  "name": "熱管",
  "icon": "pneumaticcraft:heat_pipe",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)熱管/$ 是一種絕緣的壓縮鐵核心，可以在方塊之間傳遞熱量，而不與相鄰的空氣或液體方塊進行熱連線。它是使用 $(thing)壓縮鐵塊/$ 傳遞熱量的更緊湊（且更便宜）的替代方案。$(p)您可以使用 $(l:tools/camo_applicator)偽裝應用器/$ 隱藏熱管。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/patchouli/heat_sinks.png"
      ],
      "border": "true",
      "text": "$(italic)待定：熱管影象/$"
    },
    {
      "type": "crafting",
      "text": "製作熱管",
      "recipe": "pneumaticcraft:heat_pipe"
    }
  ]
}